Bug 998182 - Add a topic about using the VFD to install Windows on virtio devices
Add a topic about using the VFD to install Windows on virtio devices
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
All All
unspecified Severity low
: ---
: 3.2.4
Assigned To: Tim Hildred
ecs-bugs
:
Depends On: 921114
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 23:27 EDT by Tim Hildred
Modified: 2014-04-06 23:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 921114
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-08-17 23:27:29 EDT
Backporting applicable content from 3.3 documentation to 3.2 documentation to address outstanding issues. 


+++ This bug was initially created as a clone of Bug #921114 +++


--- Additional comment from Tim Hildred on 2013-07-31 01:08:41 EDT ---

To address this bug, a new topic called:
Installing Windows on Optimized Virtual Devices
- The virtio-win.vfd floppy image contains Windows drivers for virtio optimized disk and network devices. Using these drivers instead of the emulated device drivers gives increased performance.
- Task: Attaching the virtio-win.vfd floppy image to Windows virtual machines during installation.


This content will be in the Virtual Machines chapter of the Administration Guide, after "8.4.6. Installing a Guest Operating System onto a Virtual Machine"


--- Additional comment from Alison Young on 2013-08-15 21:33:48 EDT ---

Checked in: Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-5

VERIFIED
Comment 1 Tim Hildred 2013-08-19 04:16:31 EDT
Added topic "Installing Windows on VirtIO Optimized Hardware"

Note You need to log in before you can comment on or make changes to this bug.